import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RisikoobjektView } from './risikoobjektView';

describe('Risikoobjekt', () => {
  let component: RisikoobjektView;
  let fixture: ComponentFixture<RisikoobjektView>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RisikoobjektView]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RisikoobjektView);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
